/** Say Harari Afocha Website: navigation right CSS
 *  Cascade Style Sheet file including Styles destined to presentation 
 *  of the right navigation area of the website
 *
 *  MODIFIED:
 *  version 1.0, 28 June 2009.
 * @version 1.1, 08 September 2009. Images with absolute directory
 */

/**
 * nav_right class used to define the major container for the left navigation
 * usually is implemented in the "td" tag of an outer table
 * example: <td class="nav_left">----content-------</td>
 */

.nav_right
{	
BORDER-RIGHT: #6EAD00 1px solid; BACKGROUND-POSITION: left bottom; 
BORDER-TOP: #6EAD00 1px solid; COLOR: #6EAD00;
BORDER-LEFT: #6EAD00 1px solid; COLOR: #6EAD00;
BORDER-BOTTOM: #6EAD00 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff;
font-size: 12px;
color: #000000;
}


.nav_right_text
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #474747;
	font-weight: bold;
}

.nav_right_text2
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #474747;
}

.nav_right_text2_b
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #474747;
	font-weight: bold;
}

.nav_right_title_black
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	height: 20px;
	BORDER-BOTTOM: #6EAD00 1px dotted; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #fafafa;
}
.nav_right_title_black_title
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #474747;
	font-weight: bold;
	height: 20px;
	BORDER-BOTTOM: #6EAD00 1px dotted; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #fafafa;
}

.nav_right_title_brown
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3C3A2C;
	font-weight: bold;
}

.nav_right_title_grey 	
{
	font-family: Arial, Geneva, Helvetica;
	font-size: 12px;
	color: #474747;
	font-weight: bold;
}

.nav_right_title_white 	
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	height: 14px;
}
.nav_right_title_white_date 	
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.nav_right_title_green 	
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6EAD00;
	font-weight: bold;
}

#container{
	width:730px;
	margin:auto;
	padding:70px 0 10px 0;
	color:#CCC;
}

/**
 * Link Style classes used to define the appearance of
 * the links, note that they are cascades for the nav_right class
 *
 * font-family: Arial, Geneva, Helvetica;
 * font-size: 12px;
 * color: #FFFFFF;
 * font-weight: bold;
 */

.nav_right
a:link
{
	font-family: Arial, Geneva, Helvetica;
	color: #000;
	font-size: 11px;
	text-decoration: none;
	height: 14px;
	text-indent: 2px;
}
.nav_right
a:visited
{
	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #e81c17;
	font-size: 11px;
	text-decoration: none;
	height: 14px;
	text-indent: 2px;
}

.nav_right
a:hover
{
	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #6EAD00;
	font-size: 11px;
	text-decoration: none;
	height: 14px;
	text-indent: 2px;
}

/**
 * List Style classes used to define the appearance of the
 * lists
 * example: <ul class="nav_right_list"><li>......</li></ul>
 */

.nav_right_list {
	font-family: Arial, Geneva, Helvetica;
	list-style-position: outside;
	list-style-image: url('/images/arrow.gif');
	text-indent: 5px;
	height: 14px;
	border: thin solid #FFFFFF;
}

.nav_right_list ul {}

.nav_right_list li {
	text-indent: 5px;
	height: 14px;
	border: thin solid #FFFFFF;
}

/**
 * Paragraph Style classes used to define the appearance of the
 * paragraphs
 * example: <p>......</p>
 */ 

.nav_right 
p
{
	padding: 0px 6px 0px 8px;
	margin: 6px;
	line-height: 135%;
}

/**
 * Table Style classes used to define the appearance of the
 * tables in the left navigation
 */		

table .nav_right_table {
	padding: 0px;
	margin: 0px;
	top: 0px;
	width: 160;
}

.nav_right_table td {

height: 52px;

}

.nav_right_table th {
height: 40px;

}



/**
 * Miscelanous Style classes, used to define extra classes
 * for particular purposes
 */

.nav_right_border
{
		
}


